# OnChannelMessage A message has been received from the channel
Parameters
    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = message
                $4 = [target mode prefixes]
Window
Channels window
Description
Triggered when a channel message is received $0!$1@$2 is the source of the message, $3 is the message text and $4 are the eventual mode prefixes added to the target channel (i.e: if the message is only for channel operators then you will get the string @ in $4).
See also
onquerymessage ondccchatmessage

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010